Subject: Re: Embedded planet 860T CLLF HELP!

From: Dan Malek <[email-masked]>
Date: Thu, 30 Dec 1999 19:33:51 -0500

David Clear wrote:

> In retrospect, I think "make zImage" would have helped me out too...

Ya' know, there are help files on ppc.kernel.org/embedded that
describe how to do all of this in detail.  Even one specifically
for the CLLF.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/